@import url("prgTincUnaIdea_cab.css");

@import url("/css/tipografias.css");
@import url("/css/rtve.commons/rtve.modules/catalogo.css");




html { background: url("i/backImage.jpg") no-repeat scroll center 114px #ffffea;}
body{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left top transparent;}
#wrapper, .skin2009 #wrapper 	{ background: none transparent !important; position:relative;}
.skin2009 #wrapper > .container >.subtabs {background-color: #F2F2F2;float: left;width: 100%;}
/*#wrapper>.wrapper.top	{ background: url("http://www.rtve.es/css/style/i/tabs/BkgSubTabs_round.gif") repeat-x scroll 0 -8px transparent;
    height: 36px; position: absolute; top:0px; width: 100%; z-index: 1000;*left:0px;}*/
#wrapper>.container	{ position: relative; z-index: 1001; }
.wrapper.foot{ background: url("i/BkgSubTabs_infinite_Body.png") repeat-x scroll left -124px white !important; bottom: 0; display: block; float: left; height: auto; width: 100%; }

/* fons cos amb color blanc*/
/*#wrapper .container {background: url("i/bgLines02.png") repeat-y scroll center top #FFFFFF !important;}

/* fos cos transparent i sense linees*/
#wrapper .container {background: none; background-color:transparent;}


/*Ajuste para 3.0*/
#wrapper .overheader {
    background: url("/css/style2011/i/bgLines02.png") repeat-y scroll center bottom #FFFFFF !important;
}
.newsGroup span{color:#DF6565;}
.newsGroup {
    background: url("i/backImage.jpg") repeat scroll -500px -200px transparent;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.7) inset;
    line-height: 2em;
    margin-bottom: 0;
    padding: 10px;
    text-shadow: 0 1px 0.5px rgba(255, 255, 255, 0.7); -webkit-text-shadow: 0 1px 0.5px rgba(255, 255, 255, 0.7);-moz-text-shadow: 0 1px 0.5px rgba(255, 255, 255, 0.7);
}

.alacarta {background: url("i/comunes/bkg_alacarta.png") repeat-x scroll 0 0 #A0A0A0;}

/*antetítulo*/
#television  .comp h4.M span{color: #DF6565;font-family: RTVEfontR;font-size: 150%; margin-bottom:2px;}
#television  .comp h4.L span {background:transparent!important; color: #Df6565;font-family: RTVEfontR;font-size: 200%; margin-bottom: 2px; }


/*noticias*/
#television .news  h2.XL span{ color: #Df6565!important; line-height: 115.057%; background: url("i/h2xl.png") no-repeat scroll left !important;  padding:0.1em 1.3em; }
#television .news  h2.L span{font-size: 200%!important;;letter-spacing: -0.0075em;line-height: 114.35%; padding-bottom: 1px;font-weight:bold !important;color:#000000; }
#television .news  h2.M span{font-size: 150% !important; color:#000000; font-weight:bold !important;}


/*linea superior*/
.stripT .comp, .lt {border-top:1px dotted #df6565!important;padding-top:0.4em !important;position:relative;}

/*bolillo*/
.news .chapeaux ul li  {background: url("i/bolillo.jpg") no-repeat scroll left 0.5em transparent!important;display: table;margin:0.4em 0 0.7em 0;color:#000; padding: 0.2em 0 0 1.5em;  font-weight:normal !important;}




/*SECTARIOS COLOREADOS */
.secmod {padding:1.3em;-moz-box-sizing:border-box;box-sizing:border-box;}
.secmod .c100 {background-color:#f8e3e3!important;}
.secmod .title h3 {border:none !important; color: #000!important;}

/******** FORMULARIO******************/
#wrapper .bag {background: none repeat scroll 0 0 transparent !important;}
.register span { text-align: left !important; margin:1em; width: 850px !important; }
.register input.small {width: 200px;}

/*.legend {color: #555555; font-size: 11px; padding: 8px 1.5% 0 0; text-align: left; width: 98.5% !important;}
p em,.legend em,span em {font-weight: bold;	font-style: normal;	color: #000;	margin: 0 2px;}
.check_box {	float: right !important;	width: 280px !important;	display: block;	height: 20px;	line-height: 20px;}
#inputLegal {	width: 20px;	height: 18px;	float: left !important;	cursor: pointer;	margin-top: 2px;}
#spanLegal {	float: left !important;	width: 255px !important;	padding-left: 5px;	display:block;	color:#666666;	font-weight:bold;	margin:0;text-align:left;}



/* CATALOGOO*/
.catalog {background: none repeat scroll 0% 0% #f7ecec;}
/*.catalog .nav.botonera {border-bottom: 0.3em dotted rgb(213, 114, 92); padding: 0.5em 0px 0.5em; float: center;}*/
.catalog .nav.botonera { width: auto; border: none; margin-left: 10%;}
.catalog .nav.botonera li {background: #7eb4b6; font-weight: normal;}
.catalog .nav.botonera li a{padding: 0;height: auto;margin: 0;}
.catalog .nav.botonera li a span{color: #666;line-height: 40px;border-radius: 0;background: none;}
.catalog .nav.botonera li.active, .catalog .nav.botonera li:hover {background: #df6565; /* Old browsers */background: linear-gradient(to bottom,  rgba(223,101,101,1) 0%,rgba(172,82,82,1) 100%); /* W3C */box-shadow: inset 0px 0px 5px 0px #333;}

.catalog .nav.botonera li.active a span, .catalog .nav.botonera li:hover a span{color: #fff; line-height: 40px;}

.panel h3 .tit, .c50 > .mark > .catalog .panel.col1 h3 .tit, .c34 > .mark > .catalog .panel.col1 h3 .tit, .c33 > .mark > .catalog .panel.col1 h3 .tit { font-size: 130%; line-height: 1.286; max-height: 3.86em; color:#000;}
